html {
    background-color: rgb(80, 61, 40);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
  body {
    margin: 0;
  }
  
  button {
    padding: 12px;
    font-size: 110%;
  }
  
  footer {
    background-color: rgb(59, 41, 16);
    padding: 24px;
  }
  
  header {
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
  }
  
  input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
  }
  
  main {
    max-width: 800px;
    margin: auto;
  }
  
  textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
  }
  
  .post-cover {
    width: 200px;
    height: auto;
  
    grid-row-end: span 5;
  }
  
  .post-rating {
    font-size: 125%;
  }
  
  .post-review-form {
    background-color: white;
    padding: 24px;
  }
  
  .post-authors {
    color: dimgray;
  }
  
  .detail-page-blog-post {
    border: 1px solid lightblue;
    background-color: white;
    padding: 24px;
  }
  
  .main-page-blog-post {
    background-color: rgb(129, 212, 97);
    border: 1px solid rgb(0, 0, 0);
    padding: 24px;
  
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
  }